## python-aio-georss-client 0.12

=== requirements.txt ===
aiohttp>=3.7.4,<4
haversine>=2.8.1
xmltodict>=0.13.0
dateparser>=1.2.0
