=== debian/changelog ===
python-aio-georss-client (0.12-3) unstable; urgency=medium

  * Team Upload
  * Fix typo in Vcs tags
  * Fix d/watch for new PiPy archive naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:09:28 +0100

python-aio-georss-client (0.12-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 07:04:28 +0200

python-aio-georss-client (0.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1077163)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 10:16:26 +0200
