=== debian/control ===
Source: python-aio-georss-client
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-dateparser,
 python3-haversine,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-xmltodict,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-client.git
Homepage: https://github.com/exxamalte/python-aio-georss-client

Package: python3-aio-georss-client
Architecture: all
Depends:
 python3-aiohttp,
 python3-dateparser,
 python3-haversine,
 python3-xmltodict,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoRSS client library
 This Python library provides convenient async access to GeoRSS
 http://www.georss.org/ Feeds.
 .
 This package is a dependency of Home Assistant.
